/* POPUP PERBANDINGAN */
.compare-list-container {
	position: fixed;
	padding: 2em;
	bottom: 0;
	left: 0;
	z-index: 10;
	background: #FFFFFF;
	width: 100%;
	border-top: 2px solid #CF3C4C;
	
	.compare-list-bar {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		background: $brand-danger;
		color: white;
		text-align: right;
		padding: 5px 50px;
		
		a {
			color: white;
			font-weight: bold;
		}
	}
	
	.compare-list-wrapper {
		margin-top: 1em;
		
		.compare-list {
		
			.compare-item {
				padding: 0.5em;
				border: 1px solid #DDDDDD;
				border-radius: 2px;
				margin-bottom: 1em;
				
				.product-name {
					text-overflow: ellipsis;
					overflow: hidden;
					display: block;
					white-space: nowrap;
					
					a {
						font-weight: bold;
						color: #B3B3B3;
						
						&:hover {
							text-decoration: none;
						}
					}
				}
				
				i {
					color: #CF3C4C;
					font-weight: bold;
				}
			}
		}
	}
	
}